<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">personalizar perfis</text>
      <target FeatureID="-1" href="MODE_HLP_PERSONALISE.html">Personalizar perfis</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">perfis</text>
      <target FeatureID="-1" href="MODE_HLP_PERSONALISE.html">Personalizar perfis</target>
      <target FeatureID="-1" href="MODE_HLP_PROFILES_LIST.html">Perfis</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">alterar perfis</text>
      <target FeatureID="-1" href="MODE_HLP_PROFILES_LIST.html">Perfis</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de tons</text>
      <target FeatureID="-1" href="SET_HLP_PERSONAL_TONES.html">Definições de tons</target>
   </keywords>
</keywords>